Bug 1459539 - irssi-1.0.3 is available
irssi-1.0.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: irssi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-07 08:16 EDT by Upstream Release Monitoring
Modified: 2017-07-08 18:20 EDT (History)
5 users (show)

See Also:
Fixed In Version: irssi-1.0.3-1.fc26 irssi-1.0.3-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-07 19:02:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-07 08:16:21 EDT
Latest upstream release: 1.0.3
Current version/release in rawhide: 1.0.2-1.fc27
URL: http://irssi.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1404/
Comment 1 Upstream Release Monitoring 2017-06-07 08:16:27 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 2 Robert Scheck 2017-06-24 10:52:53 EDT
Marek, ping? Note that irssi 1.0.3 is a security update. See also:
http://seclists.org/oss-sec/2017/q2/421 - a simple version bump worked
for me locally.
Comment 3 Jaroslav Škarvada 2017-06-27 06:53:35 EDT
I will take care of it.
Comment 4 Upstream Release Monitoring 2017-06-27 08:30:38 EDT
jskarvad's irssi-1.0.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912292
Comment 5 Fedora Update System 2017-06-27 08:51:28 EDT
irssi-1.0.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f30e218e7
Comment 6 Fedora Update System 2017-06-27 10:26:30 EDT
irssi-1.0.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-56cf7067e7
Comment 7 Fedora Update System 2017-06-27 13:21:57 EDT
irssi-1.0.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-56cf7067e7
Comment 8 Fedora Update System 2017-06-27 13:27:31 EDT
irssi-1.0.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-75c571778e
Comment 9 Fedora Update System 2017-06-27 16:27:17 EDT
irssi-1.0.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f30e218e7
Comment 10 Fedora Update System 2017-07-07 19:02:01 EDT
irssi-1.0.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-07-08 18:20:35 EDT
irssi-1.0.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.